<template lang="pug">
.suka
  h2 Результаты выполнения тестового задания
</template>

<script>
import AppLogo from '~/components/AppLogo.vue'

export default {
  components: {
    AppLogo
  }
}
</script>

<style lang="sass" scoped>
.suka
    display: flex
    align-items: center 
    justify-content: center
    width: 100%
    min-height: 100vh

</style>
